/* Global Variable */
:root {
    --primaryColor: #ff3300;
    --secondaryColor: #ff844a;
    --darkColor: #311100;
    --lightColor: #fff6f1;
    --background: #fff;

    --primaryFont: "Rajdhani", sans-serif;
    --secondaryFont: "Nunito", sans-serif;
}

* {
    scroll-behavior: smooth;
}
/* 
.section,
.main-wrapper {
  float: left;
  width: 100%;
} */

.section-title {
    margin-bottom: 50px;
}

.section-title .title {
    font-size: 48px;
    font-weight: 800;
    color: var(--primaryColor);
    margin-top: 5px;
    text-transform: uppercase;
}

.section-title .sub-title {
    font-size: 14px;
    font-family: var(--secondaryFont);
    font-weight: 400;
    text-transform: uppercase;
    color: var(--secondaryColor);
    margin-bottom: 12px;
}

.section-padding-top {
    padding: 150px 0 0 0;
    background-color: var(--background);
}
.section-padding {
    padding: 150px 0 0 0;
    background-color: var(--background);
}

.section-padding-bottom {
    padding: 150px 0;
    background-color: var(--background);
}

/* General Components */
.title {
    font-weight: 700;
    font-size: 30px;
    color: var(--darkColor);
    margin-bottom: 0;
}

.content-title{
    font-weight: 700;
    font-size: 24px;
    color: var(--darkColor);
    font-family: var(--secondaryFont);
}

.text {
    font-size: 14px;
    color: black;
}

.button-light {
    display: inline-block;
    background-color: var(--lightColor);
    border: 1px solid var(--primaryColor);
    border-radius: 10px;
    padding: 20px;
    color: var(--primaryColor);
}

.button-light:hover {
    border: 1px solid var(--lightColor);
    background-color: var(--primaryColor);
    color: var(--lightColor);
}

.highlight {
    color: var(--secondaryColor);
}

/* General Components */

/* Navbar Section Start */
.header-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    padding: 35px 0;
}

.header-logo {
    padding: 10px;
}

.header-area.header-primary {
    /* From https://css.glass */
    background: rgb(255 75 0 / 70%);
    border-radius: 0px 0px 16px 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(213, 81, 26, 0.3);
    padding: 15px 0;
}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    -webkit-animation: sticky 1s;
    animation: sticky 1s;
    -webkit-box-shadow: 2px 4px 8px rgba(73, 73, 73, 0.15);
    box-shadow: 2px 4px 8px rgba(73, 73, 73, 0.15);
    background: rgb(255 75 0 / 70%);
    padding: 0 !important;
}

.header-menu ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: end;
}

.header-menu ul li {
    padding: 28px 18px;
    position: relative;
}

.header-menu ul li a {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--lightColor);
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    display: block;
}

.header-menu ul li.active > a,
.header-menu ul li:hover > a {
    color: var(--darkColor);
}

.header-mobile {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 93;
    background: rgb(255 75 0 / 70%);
}

.header-mobile-top {
    /* padding: 20px 0; */
    /* background: rgb(255 75 0 / 70%); */
}

.header-toggle .mobile-menu-open {
    display: inline-block;
    background: none;
    border: 0;
    padding: 0;
}

.header-toggle .mobile-menu-open span {
    width: 23px;
    height: 2px;
    background-color: var(--lightColor);
    display: block;
}

.header-toggle .mobile-menu-open span:nth-of-type(2) {
    margin: 5px 0;
}

/* Mobile Navbar */
.canvas-close-bar {
    background-color: var(--lightColor);
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px 30px 10px 30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
}

.canvas-close-bar a {
    text-decoration: none;
    color: var(--primaryColor);
    font-size: 30px;
}
/* Navbar Section End */

/* Slider Section Start */
.single-slider.slider-02 {
    background-size: cover;
    background-position: center center;
    height: 880px;
    box-shadow: inset 0px 0px 0 2000px rgba(0, 0, 0, 0.5);
}

.slider-content-02 .title {
    font-size: 80px;
    font-weight: 700;
    color: var(--primaryColor);
    line-height: 1.15;
    margin-bottom: 0;
}

.slider-content-02 p {
    font-size: 24px;
    color: var(--lightColor);
    margin-bottom: 0;
    margin-top: 12px;
}

.slider-active .swiper-button-next,
.slider-active .swiper-button-prev {
    font-family: var(--primaryFont);
    font-size: 18px;
    font-weight: 500;
    color: var(--lightColor);
    text-transform: uppercase;
    outline: none;
    line-height: 1.2;
    width: auto;
    height: auto;
    padding-bottom: 8px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.slider-active .swiper-button-next::before,
.slider-active .swiper-button-prev::before {
    position: absolute;
    bottom: 0;
    content: "";
    width: 100px;
    height: 2px;
    background-color: var(--lightColor);
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.slider-active .swiper-button-next:hover,
.slider-active .swiper-button-prev:hover {
    color: var(--primaryColor);
}

.slider-active .swiper-button-next:hover::before,
.slider-active .swiper-button-prev:hover::before {
    background-color: var(--primaryColor);
}
/* Slider Section End */

/* Products Section Start */
.products-wrapper {
    margin-bottom: 50px;
}

.product-left {
    align-items: center;
}

.product-right {
    align-items: center;
}

.product-left .countdown-images {
    position: relative;
    z-index: 1;
    /* text-align: right; */
}

.product-right .countdown-images {
    position: relative;
    z-index: 1;
    text-align: right;
}

.countdown-content {
}

.countdown-content .title {
    font-weight: 700;
    font-size: 48px;
    color: var(--darkColor);
    margin-bottom: 0;
}
.countdown-content p {
    text-align: justify;
    margin: 30px 0;
    font-size: 18px;
}

.image-box img {
    width: 90%;
    border-radius: 20px;
    box-shadow: 0px 0px 1px 1px #78787875;
    aspect-ratio: 4/3;
    object-fit: cover;
}

.btn-product-detail {
    display: inline-block;
    background-color: var(--primaryColor);
    border-radius: 10px;
    padding: 20px;
    color: white;
}

.btn-product-detail:hover {
    border: 1px solid var(--primaryColor);
    background-color: white;
    color: var(--primaryColor);
}
/* Products Section End */

/* About Us Section Start */
.about-us-content {
    font-size: 16px;
    /* margin-top: 50px; */
}

.about-us-slogan {
    font-size: 16px;
    /* margin-top: 50px; */
}
/* About Us Section End */

/* Slogan Banner Section Start */
.marker-wrapper {
    height: 300px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background: var(--primaryColor);
    /* background-image: url("https://dummyimage.com/1920x400/363636/ffffff"); */
    /* box-shadow: inset 0px 0px 0 2000px rgba(0,0,0,0.8); */
}

.marker-wrapper .marker-content {
    padding: 50px 100px;
    text-align: center;
}
/* Slogan Banner Section End */

/* Testimonial Section Start*/
.blog-top-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: end;
    -ms-flex-pack: justify;
    justify-content: end;
    padding-bottom: 5px;
    border-bottom: 1px solid #e6e6e6;
}

.swiper-arrows .swiper-button-next,
.swiper-arrows .swiper-button-prev {
    position: relative;
    top: 0;
    margin-top: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid var(--primaryColor);
    display: block;
    left: 0;
    right: 0;
    margin: 0 3px;
    color: var(--primaryColor);
    border-radius: 50%;
    font-size: 28px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    outline: none;
}

.testimonial-card {
    height: 250px;
    padding: 30px;
    background-color: var(--darkColor);
    color: var(--lightColor);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
}

.testimonial-card .blog-content {
    text-align: center;
}

.testimonial-card .blog-content .title {
    margin-bottom: 0;
    font-weight: bold;
}

.testimonial-date {
    font-size: 12px;
}

.testimonial-text {
    font-size: 12px;
    margin-top: 16px;
}

.description-content {
    text-align: left;
    margin-top: 35px;
}

.facts-table th {
    border: 1px solid black;
    padding: 10px;
}

.facts-table td {
    border: 1px solid black;
    padding: 10px;
}

/* Testimonial Section End*/

/* Contact Section Start */
.single-benefit {
    text-align: center;
    border: 1px solid var(--darkColor);
    padding: 60px 50px 55px;
    border-radius: 20px;
    /* margin-top: 30px; */
}

.single-benefit .title {
    font-size: 30px;
    font-weight: bold;
    color: var(--darkColor);
    margin-top: 20px;
    margin-bottom: 0;
}

.single-benefit p {
    font-size: 14px;
    color: var(--darkColor);
    line-height: 1.8;
    margin-bottom: 0;
    margin-top: 12px;
}

.contact-icon {
    font-size: 64px;
    color: var(--darkColor);
}

/* Contact Section End */

/* Certificate Section Start */
.product-top-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: end;
    -ms-flex-pack: justify;
    justify-content: end;
    padding-bottom: 5px;
    border-bottom: 1px solid #e6e6e6;
}

.single-product-02 {
    position: relative;
    /* margin-top: 30px; */
}

.single-product-02 .product-images {
    position: relative;
    width: 100%;
    padding-bottom: 75%;
}

.single-product-02 .product-images a {
    display: block;
}

.single-product-02 .product-images img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    object-fit: contain;
}
/* Certificate Section End */

/* Location Section Start */
.location-filter-button {
    width: 100%;
    background-color: var(--primaryColor);
    border-radius: 20px;
    border: 0;
    color: var(--lightColor);
    padding: 0.5rem;
    text-align: center;
}

.location-filter-button:hover {
    background-color: var(--lightColor);
    border: 1px solid var(--primaryColor);
    color: var(--primaryColor);
}

.location-card {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    margin: 1rem;
    position: relative;
    overflow: hidden;
}

.location-card img{
  aspect-ratio: 4 / 3;
  object-fit: cover;
  width: 100%;
}

.location-text-wrapper{
  padding: 1rem;
}
/* Location Section End */

/* Footer Section Start */
.copyright {
    background-color: var(--primaryColor);
}

.copyright-text {
    text-align: center;
    padding: 12px 0;
}

.copyright-text p {
    color: var(--lightColor);
    font-size: 16px;
    font-weight: 300;
}

.copyright-text p a {
    color: var(--darkColor) !important;
    font-weight: bold;
}

.copyright-text p a:hover {
    background-color: var(--lightColor);
    border-radius: 0.25rem;
    padding: 0.5rem;
}

.copyright-text p i {
    color: #ff0000;
}

.copyright-text p a {
    color: #f2a100;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    font-weight: 500;
}

.copyright-text p a:hover {
    color: #f2a100;
}

.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 30px;
    width: 40px;
    height: 40px;
    line-height: 38px;
    border-radius: 50%;
    z-index: 99;
    text-align: center;
    /* display: none; */
    -webkit-box-shadow: 0px 0px 30px 0px rgba(156, 156, 156, 0.25);
    box-shadow: 0px 0px 30px 0px rgba(156, 156, 156, 0.25);
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    color: #fff;
    background-color: #25d366;
}

.back-to-top:hover {
    color: #fff;
    background-color: #075e54;
}

.footer-logo {
    max-width: 50%;
}

/* Footer Section End */

/* Product Detail Section */
.page-banner-section {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: inset 0px 0px 0 2000px rgba(0, 0, 0, 0.5);
    height: 500px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.page-banner-content {
    padding-top: 80px;
}

.page-banner-content .title {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}

.page-banner-content .breadcrumb li {
    font-size: 14px;
    color: #262c52;
    text-transform: uppercase;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.page-banner-content .breadcrumb li.active {
    color: #fff;
}

.page-banner-content .breadcrumb li + li::before {
    content: "\e684";
    font-family: "Pe-icon-7-stroke";
    font-size: 22px;
    line-height: 0.8;
}

.details-gallery-thumbs .swiper-container {
    /* max-width: 410px; */
    margin: 20px auto 0;
}

.details-gallery-thumbs .swiper-container img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.details-gallery-thumbs .swiper-slide {
    opacity: 0.2;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 20% !important;
    height: 100px;
    border-radius: 10px;
    border: 1px solid black;
}

.details-gallery-thumbs {
    position: relative;
}

.product-details-description .product-name {
    font-size: 30px;
    font-weight: bold;
    color: var(--darkColor);
    margin-bottom: 0;
}

.product-details-description .price .sale-price {
    font-size: 24px;
    font-weight: 600;
    color: var(--primaryColor);
    margin-top: 5px;
}

.product-details-description .price .old-price {
    font-size: 20px;
    color: #a4a4a4;
    margin-top: 5px;
    margin-left: 10px;
    text-decoration: line-through;
}

.product-details-tabs .nav {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 8px;
}

@media only screen and (max-width: 575px) {
    .product-details-tabs .nav {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

.product-details-tabs .nav li {
    margin: 0 5px;
}

.product-details-tabs .nav li button {
    color: #cccccc;
    font-size: 24px;
    font-weight: 600;
    font-family: "Rajdhani", sans-serif;
    border: 0;
    background: none;
    padding: 0 10px;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.product-details-tabs .nav li button::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    background-color: var(--primaryColor);
    bottom: -9px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

@media only screen and (max-width: 575px) {
    .product-details-tabs .nav li button::before {
        display: none;
    }
}

.product-details-tabs .nav li button.active {
    color: var(--primaryColor);
}

.product-details-tabs .nav li button.active::before {
    opacity: 1;
    visibility: visible;
}

.product-details-tabs .tab-content {
    max-width: 970px;
    margin: 0 auto;
}

.details-gallery-images .single-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
    border: 2px solid #78787875;
}

.product-desc p {
    margin: 0;
}

/* Hisotry Page */

.history-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.history-img {
    padding: 2rem;
}

#history img {
    border-radius: 10px;
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: cover;
}

.timeline-text {
    color: var(--primaryColor);
    font-weight: bolder;
}

.timeline-text.left {
    text-align: end;
}

.timeline-text.right {
    text-align: start;
}

.circle {
    width: 20px;
    height: 20px;
    background-color: black;
    border-radius: 50%;
}

.vertical-line {
    display: inline-block;
    border-left: 2px solid #000; /* Adjust thickness and color as needed */
    height: 100%; /* Adjust height as needed */
    margin: 0 auto; /* Optional: Center the line */
}
